views
{
  view0
  {
    name=Outside
    elt0
    {
      ; KMH GAUGE
      type=static
      x=80
      y=80
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      image=kph.tga
    }
    elt1
    {
      ; KMH NEEDLE
      type=angular
      x=80
      y=80
      z=0
      ; Size
      width=128
      height=128
      image=needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range (m/s)
      min_value=5.56
      max_value=61.1
      ; Angle range of rotation
      min_angle=135
      max_angle=-135
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  }
 view1
  {    
    name=Inside
    elt0
    {
      type=angular
      x=0.38
      y=0.31
      z=0.60
      is3d=1
      ; Size
      width=0.1
      height=0.115
      image=needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range
      min_value=5.56
      max_value=61.1
      ; Angle range of rotation
      min_angle=135
      max_angle=-135
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.242
      y=0.313
      z=0.60
      is3d=1
      ; Size
      width=0.1
      height=0.115
      image=needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=6000
      ; Angle range of rotation
      min_angle=126
      max_angle=-126
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=0.498
      y=0.312
      z=0.60
      is3d=1
      ; Size
      width=0.09
      height=0.09
      image=needle.tga
     ; temperatura
      var=odometer
      min_value=0
      max_value=3500
      min_angle=-135
      max_angle=-109
      pivot_x=0
      pivot_y=0
    }
    elt3
    {
      type=angular
      x=0.537
      y=0.311
      z=0.60
      is3d=1
      ; Size
      width=0.09
      height=0.09
      image=needle.tga
     ; gasolina 7,21Km/l
      var=odometer
      min_value=0
      max_value=44000  
      min_angle=40
      max_angle=130
      pivot_x=0
      pivot_y=0
    }
  }
}
